# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-el
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1
pkgdesc = Greek language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1785013465
packager = marzosh <marzosh@artixlinux.org>
size = 44799617
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-el
provides = libreoffice-el
depend = libreoffice-fresh
